<ART ID="1350084" PID="2712" JID="147" BPAGE="1350084-1" EPAGE="1350084-13" PII="S021798491350084X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN OPINION SPREADING MODEL IN SIGNED NETWORKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEI</FNM>
<SNM>LI</SNM>
<EAD>kedaliwei2010@163.com</EAD>
<X-REF REFID="S021798491350084XFN001"></X-REF>
<X-REF REFID="S021798491350084XAF001"></X-REF>
</AUT>
<FTN ID="S021798491350084XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PENGYI</FNM>
<SNM>FAN</SNM>
<EAD>fanpengyi@gmail.com</EAD>
<X-REF REFID="S021798491350084XAF001"></X-REF>
</AUT>
<AUT>
<FNM>PEI</FNM>
<SNM>LI</SNM>
<EAD>peili@nudt.edu.cn</EAD>
<X-REF REFID="S021798491350084XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HUI</FNM>
<SNM>WANG</SNM>
<EAD>huiwang@nudt.edu.cn</EAD>
<X-REF REFID="S021798491350084XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350084XAF001">Research Center of Computational Experiments and Parallel System Technology, College of Information Systems and Management, National University of Defense Technology, Changsha, 410073, <CNY>China</CNY></AFF>
<AUT>
<FNM>YIGUANG</FNM>
<SNM>PAN</SNM>
<EAD>panyg2012@163.com</EAD>
<X-REF REFID="S021798491350084XAF002"></X-REF>
</AUT>
<AFF ID="S021798491350084XAF002">The Second Artillery Command College, Wuhan, 430012, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 December 2012</RE>
<RV>6 March 2013</RV>
<AC>7 March 2013</AC>
<![CDATA[<PUB>16 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The opinion spreading process can be modeled as the spread of an epidemic through a network, which assumes homogeneous relationships between individuals. However, positive and negative relationships in signed networks play different roles in the opinion spreading process, following the general rule that the same opinion will diffuse through friends, while the opposite opinion will likely emerge out of interactions between enemies. In order to explore opinion spreading behavior in signed networks, we proposed a simple opinion spreading model based on the susceptible-infected-recovered (SIR) epidemic model. Under the assumption of homogeneous mixing, we also analyzed the phase transition of opinion spreading in signed networks and found that critical spreading rates were closely related to the fraction of positive relationships in signed networks. Finally, we confirmed the correctness of our solutions using numerical simulations of the opinion spreading model in signed networks.</P>
</ABST>
<KWDG>
<KWD>Opinion spreading model</KWD>
<KWD>signed networks</KWD>
<KWD>critical phenomenon</KWD>
<KWD>SIR model</KWD>
</KWDG>
</FRONT>
</ART>
