<ART ID="1330008" PID="2712" JID="147" BPAGE="1330008-1" EPAGE="1330008-24" PII="S0217984913300081" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERFLUID, STAGGERED STATE, AND MOTT INSULATOR OF REPULSIVELY INTERACTING THREE-COMPONENT FERMIONIC ATOMS IN OPTICAL LATTICES</MTI>
<RTI>Three-Component Fermionic Atoms in Optical Lattices</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KENSUKE</FNM>
<SNM>INABA</SNM>
<EAD>inaba.kensuke@lab.ntt.co.jp</EAD>
<X-REF REFID="S0217984913300081AF001"></X-REF>
<X-REF REFID="S0217984913300081AF002"></X-REF>
</AUT>
<AFF ID="S0217984913300081AF001">NTT Basic Research Laboratories, NTT Corporation, Atsugi 243-0198, <CNY>Japan</CNY></AFF>
<AFF ID="S0217984913300081AF002">JST, CREST, Chiyoda-ku, Tokyo 102-0075, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SEI-ICHIRO</FNM>
<SNM>SUGA</SNM>
<EAD>suga@eng.u-hyogo.ac.jp</EAD>
<X-REF REFID="S0217984913300081AF003"></X-REF>
</AUT>
<AFF ID="S0217984913300081AF003">Department of Materials Science and Chemistry, University of Hyogo, Himeji 671-2280, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 February 2013</RE>
<RV>8 April 2013</RV>
<AC>8 April 2013</AC>
<![CDATA[<PUB>10 April 2013</PUB>]]>
</HIST>
<ABST>
<P>We review our theoretical analysis of repulsively interacting three-component fermionic atoms in optical lattices. We discuss quantum phase transitions at around half filling with a balanced population by focusing on Mott transitions, staggered ordering, and superfluidity. At half filling (with 3/2 atoms per site), characteristic Mott transitions are induced by the anisotropic interactions, where two-particle repulsions between any two of the three colors have different strengths. At half filling, two types of staggered ordered states appear at low temperatures depending on the anisotropy of the interactions. As the temperature increases, phase transitions occur from the staggered ordered states to the unordered Mott states. Deviating from half filling, an exotic superfluid state appears close to a regime in which the Mott transition occurs. We explain the origin of these phase transitions and present the finite-temperature phase diagrams.</P>
</ABST>
<KWDG>
<KWD>Three-component fermions</KWD>
<KWD>superfluid</KWD>
<KWD>paired Mott insulator</KWD>
<KWD>color-selective Mott transition</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>37.10.Jk</KWD>
<KWD>71.10.Fd</KWD>
<KWD>71.30.+h</KWD>
<KWD>74.90.+n</KWD>
</KWDG>
</FRONT>
</ART>
