<ART ID="1350085" PID="2712" JID="147" BPAGE="1350085-1" EPAGE="1350085-12" PII="S0217984913500851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STUDY OF <F><RM>Al</RM><INF>0.29</INF><RM>Ga</RM><INF>0.71</INF><RM>N</RM></F>-BASED SCHOTTKY PHOTODIODES GROWN ON SILICON BY PLASMA-ASSISTED MOLECULAR BEAM EPITAXY</MTI>
<RTI>The Study of <F>Al<INF>0.29</INF>Ga<INF>0.71</INF><RM>N</RM></F>-Based Schottky Photodiodes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. Z.</FNM>
<SNM>MOHD YUSOFF</SNM>
<EAD>mzmy83@gmail.com</EAD>
<X-REF REFID="S0217984913500851AF001"></X-REF>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z.</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. W.</FNM>
<SNM>CHIN</SNM>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. ABU</FNM>
<SNM>HASSAN</SNM>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. J.</FNM>
<SNM>ABDULLAH</SNM>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. N.</FNM>
<SNM>MOHAMMAD</SNM>
<X-REF REFID="S0217984913500851AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>AHMAD</SNM>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>YUSOF</SNM>
<X-REF REFID="S0217984913500851AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500851AF001">Department of Applied Sciences, Universiti Teknologi MARA (UiTM), 13500 Permatang Pauh, Penang, <CNY>Malaysia</CNY></AFF>
<AFF ID="S0217984913500851AF002">Nano-Optoelectronics Research and Technology Laboratory, School of Physics, Universiti Sains Malaysia, 11800 Penang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2012</RE>
<RV>3 March 2013</RV>
<AC>8 March 2013</AC>
<![CDATA[<PUB>16 April 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the growth and characterization of epitaxial <F><RM>Al</RM><INF>0.29</INF><RM>Ga</RM><INF>0.71</INF><RM>N</RM></F> grown on <F><RM>Si</RM>(111)</F> by RF-plasma assisted molecular beam epitaxy (MBE) are described. The <F><RM>Al</RM></F> mole fraction was derived from the HR-XRD symmetric rocking curve (RC) <F>&#x03C9;/2&#x03B8;</F> scans of (0002) plane as <F>x = 0.29</F>. PL spectrum of sample has shown sharp and intense band edge emission of <F><RM>GaN</RM></F> without the existence of yellow emission band, showing that it is comparable in crystal quality of the sample when compared with previous reports. From the Raman measurement of as-grown <F><RM>Al</RM><INF>0.29</INF><RM>Ga</RM><INF>0.71</INF><RM>N</RM></F> layer on <F><RM>GaN</RM>/<RM>AlN</RM>/<RM>Si</RM></F> sample. We found that the dominant <F><RM>E</RM><INF>2</INF></F> (high) phonon mode of <F><RM>GaN</RM></F> appears at 572.7 cm<SUP>-1</SUP>. The <F><RM>E</RM><INF>2</INF></F> (high) mode of <F><RM>AlN</RM></F> appears at 656.7 cm<SUP>-1</SUP> and deviates from the standard value of 655 cm<SUP>-1</SUP> for unstrained <F><RM>AlN</RM></F>. Finally, <F><RM>AlGaN</RM></F> Schottky photodiode have been fabricated and analyzed by mean of electrical characterization, using current&#x2013;voltage <F>(I&#x2013;V)</F> measurement to evaluate the performance of this device.</P>
</ABST>
<KWDG>
<KWD>III-nitrides</KWD>
<KWD><F><RM>AlGaN</RM></F></KWD>
<KWD><F><RM>AlN</RM></F></KWD>
<KWD>MBE</KWD>
<KWD>silicon substrate</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>81.05.Ea</KWD>
<KWD>81.05.Hd</KWD>
<KWD>85.60.Dw</KWD>
<KWD>78.55.Cr</KWD>
<KWD>78.30.Fs</KWD>
</KWDG>
</FRONT>
</ART>
